## roadrunner 0.1.0-10

=== debian/changelog ===
roadrunner (0.1.0-10) unstable; urgency=low

  * Import csv files (longitude, latitude, "name")

 -- David Hautbois <david.hautbois@free.fr>  Tue,  04 Mar 2010 18:52:00 +0100

roadrunner (0.1.0-9) unstable; urgency=low

  * Minor update

 -- David Hautbois <david.hautbois@free.fr>  Tue,  26 Feb 2010 18:52:00 +0100

roadrunner (0.1.0-8) unstable; urgency=low

  * vibration when speedcam detected

 -- David Hautbois <david.hautbois@free.fr>  Tue,  23 Feb 2010 18:52:00 +0100

roadrunner (0.1.0-7) unstable; urgency=low

  * Add local file import (gpx format)

 -- David Hautbois <david.hautbois@free.fr>  Fri,  31 Jan 2010 12:30:00 +0100

roadrunner (0.1.0-6) unstable; urgency=low

  * Add a progressbar during import

 -- David Hautbois <david.hautbois@free.fr>  Fri,  26 Jan 2010 19:46:37 +0100

roadrunner (0.1.0-5) unstable; urgency=low

  * Add a busy indicator in window title during import

 -- David Hautbois <david.hautbois@free.fr>  Fri,  25 Jan 2010 19:46:37 +0100

roadrunner (0.1.0-4) unstable; urgency=low

  * Missing dependency python-pycurl

 -- David Hautbois <david.hautbois@free.fr>  Fri,  24 Jan 2010 16:46:37 +0100

roadrunner (0.1.0-3) unstable; urgency=low

  * Missing dependency python-location

 -- David Hautbois <david.hautbois@free.fr>  Fri,  8 Jan 2010 19:46:37 +0100

roadrunner (0.1.0-2) unstable; urgency=low

  * Non-maintainer upload.
  * Adding icons

 -- David Hautbois <david.hautbois@free.fr>  Fri,  8 Jan 2010 19:46:37 +0100

roadrunner (0.1.0-1) unstable; urgency=low

  * Initial release

 -- David Hautbois <david.hautbois@free.fr>  Sat, 19 Dec 2009 21:41:49 +0100

## roadrunner 0.1.0-12

=== debian/changelog ===
roadrunner (0.1.0-12) unstable; urgency=low

  * time before alert is now a user defined parameter in seconds
  * sound, vibration and units (km/miles) are now a user defined parameters

 -- David Hautbois <david.hautbois@free.fr>  Tue,  20 Mar 2010 16:30:00 +0100

roadrunner (0.1.0-11) unstable; urgency=low

  * Import asc files (longitude, latitude, "name")

 -- David Hautbois <david.hautbois@free.fr>  Tue,  04 Mar 2010 18:52:00 +0100

## roadrunner 0.1.0-13

=== debian/changelog ===
roadrunner (0.1.0-13) unstable; urgency=low

  * Fix an issue when importing gpx file

 -- David Hautbois <david.hautbois@free.fr>  Sat,  20 Mar 2010 20:30:00 +0100

## roadrunner 0.1.0-14

=== Makefile ===
all:
	python2.5 setup.py build
clean:
	python2.5 setup.py clean --all
install:
	python2.5 setup.py install --root $(DESTDIR)

=== debian/changelog ===
roadrunner (0.1.0-14) unstable; urgency=low

  * Import kml and kmz files

 -- David Hautbois <david.hautbois@free.fr>  Sat,  21 Mar 2010 17:45:00 +0100

## roadrunner 0.1.0-15

=== debian/changelog ===
roadrunner (0.1.0-15) unstable; urgency=low

  * Fix for kml/kmz import

 -- David Hautbois <david.hautbois@free.fr>  Sun,  28 Mar 2010 10:22:00 +0200

=== debian/control ===
Source: roadrunner
Section: user/navigation
Priority: extra
Maintainer: David Hautbois <david.hautbois@free.fr>
XSBC-Bugtracker: https://garage.maemo.org/tracker/?group_id=1164
Build-Depends: debhelper (>= 5), python2.5-dev
Standards-Version: 3.7.2

Package: roadrunner
Architecture: any
Depends: python2.5, python-location, python-pycurl, python-lxml
Description: Roadrunner alerts You about speed cameras.
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAAC4AAAAuCAYAAABXuSs3AAAAAXNSR0IArs4c
 6QAAAAZiS0dEAP8A/wD/oL2nkwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0
 SU1FB9oBBxIkEsI1YxAAABFiSURBVGjetZp70J1VdcZ/a+293/ec890/cuGL
 JIEQLgpFUCrIeIGhrbaAdayitRXbGYx20FppqUVb2imjbW21tdRqU0StKBZv
 qCj1wkCqyYgEEYEaQsKXhFzI/Uu+2znvu/de/eM9RCFoRe2e2TNnzmXOs9d+
 1rOetc4Rfs4109s38cH7Lz190dCJ58zMTJ+9t7fl5K7NTZjmYcOZunq6LcO7
 FvgTNg4PDa7fM7vhrjecdMMDw52Tdv083ytP5823b/sAFy67grt331pqMX/e
 fz90w+o9cfPK/Y8p3dmeoVF8aONwBN/DSyaFgHhFXA+1aK2BYZFhWCTLN503
 cemqbnd23flL39z78uZ3cdGJ7/zFA99w4A5OHb+ALz7yF9fcv/uOKzdt2jEy
 NwdIssIlUedRb6gK3pWYqwkuIEHAGyIRHxTBE11t6kxaOsjg0MihZxbPe99v
 nfLev/7O7o/zvMWv+8UA/+bB/+CFY5fxmU1XX3z/rjWrN23eMRH3zRN9oFOW
 QESDYhSEMiI+gjpc6RGfEckE7yGD8x7xELJhDqwVCQlSWxlpj+5aOfTCVZce
 995bvzH1Pn5l9MqfD7iZcdPDV65es/5Tb9i5TS1QiPguZdEiSURDQH0Gn3EK
 QQM+eIpOIgwa3rWo60xMFeIy6kqcV1QTLgnZG07bZNe1gMiKhb/877+/7GOr
 ROTpA9/be5CF5WmYWfGutRc+tH7t/ct7XaQsBshWUZSKqqJeGno4QYPgHKh6
 XEsYGDNGFnUA6M5kenM1TdgVVUEdqDZbRMCBiqBObJCxrVed8c1TRKR66MA9
 nDL+3KMw+qcC3gc9/I5vnDu5fu2m8SIP41zCYiQUSqwN7w1RwRLgwJJgapgl
 DMWrI2rGGSAZwRCBLIKIIGIgAmKYgCKIGtmQQ37f8ddufO4uMztBRA4/FUb/
 Y+hR/NnXnjv53f/eOV7EEvNzqEDCsMpRhBZmNZYNUxrwYpjRAExGr5uwwzVO
 IVUCGAAqoK6JsgqIaoNfhSyCitEe9Hz+T7aOb3rBqZNmNiEi1ZMx6hMScd/N
 mBnvXnvhQ3fduXlc5wJVSliCXDvESkSUOnYhCzkbZoblDCZINixDTo7uPFQH
 jd6hRJw3sinitKEF0oDtbxVtHmBogJvftIv1nznAJ97+yPhVnzrvoZe86k18
 YO3VP5njn9hw9ep//8j7L3fzQyKSEe9QEcRlxAdcENT3kOBQVUIhBOdJZZeh
 sYKR0WFUc3MDqoTgyGLEVJGz9fNAQA3nFKVDKmZRIm2vfOSNu9n8zRmgIGiP
 etDsH7/429e/7fybVj0l8Pt2/Rff2fHZi9d+9ytfevjeikIKcD1w4LUAH3He
 IerwHoSMa0F7tGDR0g7Th2pSTJgkQnBN4pUZF5RQKD54XOFwjiZJhYbTztGx
 FjKi3HDFQ0zeNguaMBPUjOxKXvxaz4suveiS0zovuvU1F775h1T56kMf4tkT
 L2XrwYdXP7C2az4pOffICSx56ixgkKsaNaWqItKCY5cN0elktj18gNmD8+Qe
 SHLk2lAJiClePGIOcibHREoJVHDOoU4oNRNGKm66cgNbbpvFqSG53SeyI9Bj
 zcejbX30/tWvufDN/PMX/hAaPYAb/+VWbvnBtdd87tYvX6IzWUxqRAyzouGu
 ZEgJp4EqdRkYL1iyYpjtW6boHvaULqCqzfV7cAHEZ9Q1iaeORrs94ATVRkHU
 OZJ5Pv7W7Wz68hxJEmpGwnCayTmAGSJR9u+JQ9d++DJ768X/uuZIxO/b+/Xy
 2498+srDmyBFIdUlMbfI0ZOqOXKs0ax0Z2taAy0WLxtjy31T0HXUdaZHRZ0y
 OQt1hJQhm8MkIw7ENTmCgEgji4iQJbNl3WF2rJ8iUqNWED04V6LZARVZM5nA
 9rsPsXHHuiuvu/PvyiPAK6bPu+cbu0Z6VkMlVFUNlZHiDOCxHKhiIrQdEycN
 svk7u7BaqKvc8LCn5GRYMgQDMxRDkCNcNnWIKl5KxBsDo47P/ul2brxiBxdc
 vhScx2sPUoeU5qhJDV0yFJYxBze9e/PIklb7vB9y/P7rV+/dMUuZHV1qxISq
 SqhvEQY9fjCAKsee3GLjXTtJMRBjJkcj1hmrjRwf333JNkFUcNqvlJLBgQvz
 DLeH+fhbtrDhtnlEEl/74F5e+OoxquwRjpLs5hAWOLyzy5qNn1gNoMlmJrbt
 nVyZu2o51sToSLWBJXwrsuTUwOkvFhYe32Z2uofOjVD3lNQzcgW5hlhlchRS
 bKKe8+Oa1WhzlowoeKfk4PjQH/wPP/jSNCYZS0qen2fqcJexhSVm+eiCqCBm
 xK7Z9t2TK9c+cMeEG73oe89f98XJ19UzKvMx0sKRLQNGe6zN8jOHGFoYKAdL
 HvnmNLmuiFqjWUiW+3oqfREQcBlXQAgBDUZoeXyh+EIYaBXccMVmHr2jS5YA
 UqMu0xLHjo1dLli1iE13zRypsj8UbcFhGF4e2zLPMedPftUPtpacs2dynall
 Ea9U3YwEI6PMHa549L4Z3HhCZwrifKI2cGbUajgTaprqiSTUF/RkhsUnDfYd
 YlOsCkqKMcdNV2xl653z/YtIiAmWHb0+0EcfnEHMngRbkMZIgNYcfFhsiLFz
 /IGds2f3ej1phdBw1RSrBYkwd6BmZzcy/szAzNaK+TlDXAExkl0mRsMFIUeP
 ZaMsEytPHGX/9kxruEunhqHRDixx3PLOSe7/ykzfC/Up0MAhA4Ly6IY5Fp/a
 4rEN3cdJ0n+XgQXEJSybbNkwdbY+tmfzyY5ArpVUCzlVpAQ5KnEWZvZGxkfG
 mNpTkSsh9oy6Z9S9TJyHah7q2czhKWPpcs//3H2QuYOJ3DNK1yIumOHGy7ay
 oDXYh/hkFigmhorSPRhYeoY7yvs11rxxogLs2L77ZD+bDk9YMpIlEEcWyEQS
 EY9iWfAkejOZQiNJGseHucYUeSOrcOJ5Lb6/viL1PE6NwQUVbrHy2d8/yOS6
 WdLhmmUvHmLbmukngMrW+Jpsmd5Mj5Hjx4GZJyZnAiVjgOCYnZua8FVtQxYT
 qkKMQhbXnE6MSoyUoJ7vkuuSmoqszSGNxlNrJWARuiXbf3CIoUKY3jND0R7h
 3s8d5JG1M4gWPPq9WZ5/2TK2Mf2kmBe4kKBOmESkVVCWTYdR17GRVwJC3Wd8
 IEkc8kkSsRaQiiQBRZpko2/4ExwOgvWm6FFgUhJsnkjRJJIlyAXdKjJ3MBDr
 LnN1YsNX9hKzQUhoiph35KNAAzpHigVCwnvotAMnnDvM7Ow8ByYds1M9NGtD
 d5EmqRE0mE6rGjm2sBSIsSZHyDGTaiNWmUEfSXkAqyFXRtXzBIu4llC0BbXI
 zIGKkRIO7ctMbc/EnKCI+HoQLzUnnTnGYxt7RwPPClahokgBLR847eVtzrpo
 IcUwtIsBstVNGpsjk1D8tHZ0eFcVIzkGUqRpBDKkJMTaiMlIhzIpK6kyYjeR
 6wIdKFlxbofTX7IANxJYf9ssJ13QYnpPpjXf6ISvPOpnqVJgybmByW/PHYXb
 4XACZp4wVHBw6xzxQJsDj86iWZnvzYJmjCbqRqbTGtnllyxasbE7d88zO65q
 KGKNI7P+Jgtb70n4wZreYQESNUpoR1Y+7xhCBybvgXbX8a1P7uXFV46w9XZj
 y31TRAennLWYBc8x7r5xDw4lPUlZMhnJjkyPYiCw4VtTdA8l6mjMH0gNO7IC
 hrgmUZ/xjMUb/cKlA+udFi+rclfEPOR+A2uGWfOBrQ92Oe7ZbbZtm0YSmBd6
 h43JB2YZHmkzvScxb4nuY4k17zvECecr573+GBBj54YDrF1doabkpxoqiGHm
 gMTxJy7g3tt34zSTokDuC754RCM5JwA7/pnj6/1U75G7jj1hQHY/Ekm9HqGE
 WBtmgllGslKliuOeNcaW786Te/OoCAd31Hz/lgoxZWZPTT2TaWxGYvLOxCT7
 n1C681NoeFNiHIGaVDgWnZ7hq9b3hT9SP7VCMoh1GF4RZVb33iXTtm/iTTec
 tfPr736sqeGpjUkPy9p08TmTzTOyUFj0rDabbj9Ed84TNFFbY66oEikaMf9s
 00tnJWde6vn+lyP1bH10oRLAPBDtFe+ZkLf9+keW6JAs2LVi4sRNOCQmsJTI
 Sckpk2ImJUFSj33baobabVLbkCJT5UiKQk5CMiXZ4xXuaeI2R2tJQusB4myC
 8BSK2Z9rFG2VJccu2vTCX3rpLgW45KwrVo0vbVNHQ2Ikpdz0m9aMILpRCWp8
 59Z9nP/qCaxqOJhjJMeamB6n1s8A3MH5v72cu7+4D68Ranf08MccaGJgkedF
 Ky5bdeQw0+WhdRe98bRDedaozUH2WJ3IdQXWJsdAXUV0tuCOG3fzsiuXgjnM
 AmSP8xnBAx6R0Pca7eaK9YejG1FBy3Z/MBRwXnn1O1bw9Rsmcak4QmvnRvqB
 F1Co1EFUXvuOEw/tTjPrnnCqTz941TUrf33IxhY7G12CDS3s2NBiZ51jvA2M
 d6wzqtYa8qYdtaHjCnvZ1SusGHHmg7PSqyligpo6b4gYLhgEE/UGmEphQmml
 Yo7SOscGu+RPVlgYFUPUVJyJYFAYiDkRg8JUnDnBjjtrzP7ptt+95gmgb3ng
 PQC86cbn7SwHyjy6sLChxcHa44V1Rp0NjmLloLdiyFvR9uZdy6Sl9oLXLrEz
 frNteDFQE8RUvCnenBT9L/fmaJk0U0TDeXvuqwbtnFcsssaqtUzF9Zs9bwqm
 lAaFOe/Mixho/t3rTt8J8I9feMMTebT+sc/ygbsvv/glbxmz4pi2lWPY4Gjb
 WsPBykEsdJwVnWCuwILHCicG2Ogxo3bxVcvs9F8ZtpFlhRVDnSNRBkwUK8cK
 G13u7Tm/caz95p8/w6RUE4IVDguCiTSgBWeCmCgG3gQMbdkFrzvG3nX7Sy/+
 yO1/+eNHcNd/7y2rr3j5dZeHqSCpTuQgWD2IyiFiBUKbJEKOBikCCZwhKItX
 Fiw/MzC2vEXlFScB5jMHt1ZM3jvL/skekFDzZJcg+yP9gtL3Iwxi9BAxCs30
 ymR/c8ul11/9azev+rEZ/pkdH2KtGW//zLmT7YnSWkNYpz1ivo0VbbEQShPv
 zBXtfkTlSGS9b67bO+k/Xxx57Sdt5wYM1JROn+POnAxa8M5cx9tbP3bG5JJ7
 NvCeNX/0f0uUmRWXf+i0/e2xtvlhLJTD5ltiGoI5h4UfASUihsdaA4UNjRdW
 tJ0FVzTX/FPsAsz1AYt6E4KpqLng7PXvP2W/mRVPS1/NbPjyD56xvxj31imD
 OY/5otO0PFr0kwkDtc64sxNfMGC/9PJxW3JWaa2BwnDyUwFvJkilOdcygUah
 Sme/d92p+81s+GmB3j774JHIv/0/z55klOzKtvmAefXNmKoPXCTY6LLCfuPt
 i+yy1cvtV684zkbHW40k/lTAxZyqecXQ0miT3/qxMyYfj/S3NnzpZ/sh9Foz
 PnzvG1df+PpRA5+9wxBnBd4UNZxYZ0lhZ75m2F7xVyts5YUt64y1DMWEsuG7
 8CM5IUci7VBDxRqn7fOLXjtkf3/776y+/GcpwU9en996PQD/cNfrL1710TN3
 LnnOiIEaiqm0TMVb2cYGjg226KTSho5RK3zbPGoO+oXJmYiaqjaHEG9o20Sc
 QcuO++UR+53rTt957TcuuRjgn9e9k1/YWnPfzQB86tvvvOZtnzxtavSE0oq2
 miLZURjqDMHUNYmm2hQlcP2NIWrOjxq47EOw0eUt+6MPP2vq3+78g2sAbr7z
 /fy/rM+t+9um0v7go+XtGz96wVWfP//hV77/GTa60lnfizblvV+AHKUJ+qOc
 zmNLB+2Vf7/c/vjTz3/4lvv+5YKP3v3eEuDfvvbH/3+/5T/Vmjzw0MSnHnjz
 6YO64JxtG2bO3vbo1pMPz+yfqGMeRjAnYXpoYHTX0qUTG487eXi9Dey+61cn
 /vKBZy+98Of6E8L/Anw0MvfVwfBuAAAAAElFTkSuQmCC
 ====

## roadrunner 0.1.0-16

=== debian/changelog ===
roadrunner (0.1.0-16) unstable; urgency=low

  * Fix for gpx import

 -- David Hautbois <david.hautbois@free.fr>  Mon,  29 Mar 2010 22:22:00 +0200

## roadrunner 0.1.0-17

=== debian/changelog ===
roadrunner (0.1.0-17) unstable; urgency=low

  * Fix for csv import

 -- David Hautbois <david.hautbois@free.fr>  Tue,  06 Apr 2010 18:44:00 +0200

## roadrunner 0.1.0-18

=== debian/changelog ===
roadrunner (0.1.0-18) unstable; urgency=low

  * After alert, it does not return to task switcher
  * Remove "Download" from menu (obsolete)
  * Add french description in control file

 -- David Hautbois <david.hautbois@free.fr>  Fri,  09 Apr 2010 18:44:00 +0200

=== debian/control ===
--- 
+++ 
@@ -8,7 +8,8 @@
 
 Package: roadrunner
 Architecture: any
-Depends: python2.5, python-location, python-pycurl, python-lxml
+Depends: python2.5, python-location, python-pycurl, python-lxml, python-cairo
+XB-Description-fr_FR: Avertisseur de radars
 Description: Roadrunner alerts You about speed cameras.
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAAC4AAAAuCAYAAABXuSs3AAAAAXNSR0IArs4c

## roadrunner 0.1.0-19

=== debian/changelog ===
roadrunner (0.1.0-19) unstable; urgency=low

  * Fix missing module

 -- David Hautbois <david.hautbois@free.fr>  Sun,  11 Apr 2010 10:44:00 +0200

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1




CFLAGS = -Wall -g

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif

configure: configure-stamp
configure-stamp:
	dh_testdir
	# Add here commands to configure the package.

	touch configure-stamp


build: build-stamp

build-stamp: configure-stamp 
	dh_testdir

	# Add here commands to compile the package.
	$(MAKE)
	#docbook-to-man debian/roadrunner.sgml > roadrunner.1

	touch $@

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp

	# Add here commands to clean up after the build process.
	-$(MAKE) clean

	dh_clean 

install: build
	dh_testdir
	dh_testroot
	dh_clean -k 
	dh_installdirs

	# Add here commands to install the package into debian/roadrunner.
	$(MAKE) DESTDIR=$(CURDIR)/debian/roadrunner install


# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs 
	dh_installdocs
	dh_installexamples
#	dh_install
#	dh_installmenu
#	dh_installdebconf	
#	dh_installlogrotate
#	dh_installemacsen
#	dh_installpam
#	dh_installmime
#	dh_python
#	dh_installinit
#	dh_installcron
#	dh_installinfo
	dh_installman
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
#	dh_perl
#	dh_makeshlibs
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure
